package com.brilliance.isc.esb.model.inner;

/**
 * 8995 境内外币报文预判交易
 */
public class InnerReq8995 {
    /**
     * 对手行BIC
     */
    public String jscyjg;

    public InnerReq8995() {
    }

    public InnerReq8995(String jscyjg) {
        this.jscyjg = jscyjg;
    }
}
